/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.social-wrapper{
  height: 40px;
  line-height: 40px;
  background: #3B5998;
  padding: 0 18px 0 32px;
  position: fixed;
  transform: rotate(90deg);
  top: 58vh;
  z-index: 9999;
  left: -57px;
  font-weight: 600;
  color: white;
  font-size: 19px;
  width: 154px;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.social-wrapper a{
  color:white!important;
}
#logosWrapper{
  background-color:#efefef!important;
  padding:70px 0!important;
}
/*
#logosWrapper .fusion-builder-row{
  padding-right:8%!important;
  padding-left:8%!important;
}*/

#logosWrapper .fusion-builder-row .fusion-layout-column{
  border:1px solid #cecece;
  background:white;
  padding:15px;
  text-align:center;
}

#logosWrapper .fusion-builder-row .fusion-layout-column:nth-of-type(1) .fusion-imageframe img{
  max-width:44.9%;
}

#logosWrapper .fusion-builder-row .fusion-layout-column:nth-of-type(2) .fusion-imageframe{
  margin:8px 0;
  margin-top: 22px;
}

#logosWrapper .fusion-builder-row .fusion-layout-column:nth-of-type(2) .fusion-imageframe img{
  max-width:64%;
}

#logosWrapper .fusion-builder-row .fusion-layout-column img{
  max-width:90%;
  max-height:90%;
  width:auto;
  display:inline-block;
}

#logosWrapper .fusion-row .fusion-layout-column {
  min-height: 180px!important;
}

.fusion-mobile-menu-icons {
  margin-top: 21px!important;
}

@media only screen and (min-width : 580px) and (max-width : 1024px) {
  #logosWrapper .fusion-builder-row .fusion-layout-column {
    margin-top: 10px!important;
  }
  #iframeWrapper .fusion-column-wrapper {
    padding: 0px!important;
  }
  #iframeWrapper .fusion-column-wrapper .fusion-imageframe {
    width: 100%;
  }

  #iframeWrapper .fusion-column-wrapper {
    display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 10px;
  }

  #iframeWrapper .fusion-column-wrapper .fusion-text {

  }

#iframeWrapper .fusion-column-wrapper > iframe {order: 3; }
#iframeWrapper .fusion-column-wrapper > .fusion-text {order: 2; }
}

@media only screen and (max-width : 768px) {
  #logosWrapper .fusion-builder-row .fusion-layout-column {
    margin-top: 10px!important;
  }
  #iframeWrapper .fusion-column-wrapper {
    padding: 0px!important;
  }
}
.fusion-secondary-header {
  border-bottom: 4px solid #c8212d !important;
  background-color: #282a2b!important;
  font-size: 12px!important;
  color: #747474!important;
}
#side-header .fusion-logo, .fusion-header .fusion-logo{
  margin: 0!important;
}
